{
  "urn": "/cart",
  "name": {
    "en": "Cart",
    "ru": "Корзина"
  },
  "style": {
    "order": 1
  },
  "class": {},
  "icon": {
    "style": {},
    "class": "shopping cart"
  },
  "image": {
    "storage": null
  }
}
